{% load static %}
{% load gravatar %}
<!DOCTYPE html>
<html direction="rtl" dir="rtl" style="direction: rtl">
<!--begin::Head-->
<head>
    <base href="">
    <meta charset="utf-8"/>
{#     <meta http-equiv="refresh" content="3">#}
{# setInterval(function() {#}
{#                  window.location.reload();#}
{#                }, 3000);#}
    <title> داشبورد</title>
    <meta name="description" content="Updates and statistics"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>

    <!--begin::Fonts-->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.1/css/toastr.css" rel="stylesheet"/>

    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700"/><!--end::Fonts-->

    <!--begin::Page Vendors Styles(used by this page)-->
    <link href="{% static 'assets/plugins/custom/fullcalendar/fullcalendar.bundle.rtl.css' %}" rel="stylesheet"
          type="text/css"/>
    <!--end::Page Vendors Styles-->


    <!--begin::Global تم Styles(used by all pages)-->
    <link href="{% static 'assets/plugins/global/plugins.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
    <link href="{% static 'assets/plugins/custom/prismjs/prismjs.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
    <link href="{% static 'assets/css/style.bundle.rtl.css' %}" rel="stylesheet" type="text/css"/>
    <!--end::Global تم Styles-->

    <!--begin::چیدمان تم ها(used by all pages)-->
    <!--end::چیدمان تم ها-->

    <link rel="shortcut icon" href="{% static 'assets/media/logos/favicon.ico' %}"/>

</head>
<!--end::Head-->

<!--begin::Body-->
<body id="kt_body"
      class="header-fixed header-mobile-fixed subheader-enabled subheader-fixed aside-enabled aside-fixed page-loading">

<!--begin::Main-->
<!--begin::Header Mobile-->
<div id="kt_header_mobile" class="header-mobile align-items-center  header-mobile-fixed ">
    <!--begin::Logo-->
    <a href="index.html">
        <img alt="Logo" class="w-45px" src="{% static 'assets/media/logos/logo-letter-13.png' %}"/>
    </a>
    <!--end::Logo-->

    <!--begin::Toolbar-->
    <div class="d-flex align-items-center">
        <!--begin::Aside Mobile Toggle-->
        <button class="btn p-0 burger-icon burger-icon-left" id="kt_aside_mobile_toggle">
            <span></span>
        </button>
        <!--end::Aside Mobile Toggle-->

        <!--begin::Header Menu Mobile Toggle-->
        <button class="btn p-0 burger-icon ml-4" id="kt_header_mobile_toggle">
            <span></span>
        </button>
        <!--end::Header Menu Mobile Toggle-->

        <!--begin::Topbar Mobile Toggle-->
        <button class="btn btn-hover-text-primary p-0 ml-2" id="kt_header_mobile_topbar_toggle">
			<span class="svg-icon svg-icon-xl"><!--begin::Svg Icon | path:assets/media/svg/icons/عمومی/User.svg--><svg
                    xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px"
                    height="24px" viewBox="0 0 24 24" version="1.1">
    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <polygon points="0 0 24 0 24 24 0 24"/>
        <path d="M12,11 C9.790861,11 8,9.209139 8,7 C8,4.790861 9.790861,3 12,3 C14.209139,3 16,4.790861 16,7 C16,9.209139 14.209139,11 12,11 Z"
              fill="#000000" fill-rule="nonzero" opacity="0.3"/>
        <path d="M3.00065168,20.1992055 C3.38825852,15.4265159 7.26191235,13 11.9833413,13 C16.7712164,13 20.7048837,15.2931929 20.9979143,20.2 C21.0095879,20.3954741 20.9979143,21 20.2466999,21 C16.541124,21 11.0347247,21 3.72750223,21 C3.47671215,21 2.97953825,20.45918 3.00065168,20.1992055 Z"
              fill="#000000" fill-rule="nonzero"/>
    </g>
</svg><!--end::Svg Icon--></span></button>
        <!--end::Topbar Mobile Toggle-->
    </div>
    <!--end::Toolbar-->
</div>
<!--end::Header Mobile-->
<div class="d-flex flex-column flex-root">
    <!--begin::Page-->
    <div class="d-flex flex-row flex-column-fluid page">
        <!--begin::Aside-->
        <div class="aside aside-left  aside-fixed  d-flex flex-column flex-row-auto" id="kt_aside">
            <!--begin::Brand-->
            <div class="brand flex-column-auto " id="kt_brand">
                <!--begin::Logo-->
                <a href="index.html" class="brand-logo">
                    <img alt="Logo" class="w-65px" src="{% static 'assets/media/logos/logo-letter-13.png' %}"/>
                </a>
                <!--end::Logo-->
            </div>
            <!--end::Brand-->

            <!--begin::Aside Menu-->
            <div class="aside-menu-wrapper flex-column-fluid" id="kt_aside_menu_wrapper">

                <!--begin::Menu Container-->
                <div
                        id="kt_aside_menu"
                        class="aside-menu my-4  aside-menu-dropdown "
                        data-menu-vertical="1"
                        data-menu-dropdown="1" data-menu-scroll="0" data-menu-dropdown-timeout="500">
                    <!--begin::Menu Nav-->
                    <ul class="menu-nav ">
                        <li class="menu-item  menu-item-active" aria-haspopup="true"><a href="{% url 'account:home' %}"
                                                                                        class="menu-link "><i
                                class="menu-icon flaticon2-architecture-and-city"></i><span
                                class="menu-text"> داشبورد</span></a></li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover"><a
                                href="javascript:;" class="menu-link "><i
                                class="menu-icon flaticon2-list-3"></i><span
                                class="menu-text">لیست برگزیده</span></a>
                        </li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" ><a
                                href="{% url 'account:wallet' %}" class="menu-link "><i
                                class="menu-icon flaticon2-browser"></i><span class="menu-text">کیف پول</span></a>

                        </li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover"><a
                                href="{% url 'account:reports' %}" class="menu-link"><i
                                class="menu-icon flaticon2-browser-2"></i><span class="menu-text">گزارشات</span></a>
                        </li>
                        <li class="menu-item  menu-item-submenu" aria-haspopup="true" data-menu-toggle="hover"><a
                                href="{% url 'account:tickets' %}" class="menu-link "><i
                                class="menu-icon flaticon2-telegram-logo"></i><span class="menu-text">تیکت</span></a>
                        </li>

                    </ul>

                    <!--end::Menu Nav-->
                </div>

                <!--end::Menu Container-->
            </div>
            <!--end::Aside Menu-->
        </div>
        <!--end::Aside-->

        <!--begin::Wrapper-->
        <div class="d-flex flex-column flex-row-fluid wrapper" id="kt_wrapper" style="padding-top: 50px !important;">
            <!--begin::Header-->
            <div id="kt_header" class="header  header-fixed ">
                <!--begin::Container-->
                <div class=" container-fluid  d-flex align-items-stretch justify-content-between">
 <div class="card-toolbar">
     <span class=" ml-15 font-size-sm font-weight-bold" style="    margin-top: 25px;position: absolute">پایه بازار :</span>
     <a class=" btn btn-outline-primary btn-sm font-weight-bolder px-5 mt-5  ml-35 " href="#">تومان</a>
     <a class="btn btn-outline-secondary btn-sm font-weight-bolder text-dark-50 px-5 mt-5" href="#">USDT</a>
     <a class="btn btn-outline-secondary btn-sm font-weight-bolder text-dark-50 px-5 mt-5" href="{% url 'account:p2p_sale' %}">بازار ارزهای بدون واسطه</a>

                                            <div class="dropdown dropdown-inline">
                                                <a href="#"
                                                   class="btn btn-transparent-primary btn-sm font-weight-bolder dropdown-toggle px-5 mt-5 ml-20"
                                                   data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                     انتخاب بازار </a>
                                                <div class="dropdown-menu dropdown-menu-sm dropdown-menu-right">
                                                    <!--begin::Navigation-->
                                                    <ul class="navi navi-hover">
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade' %}" class="navi-link">

                                                                <span class="navi-text">BTC/RIAL</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-eth' %}" class="navi-link">
                                                                <span class="navi-text">ETH/RIAL</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-ltc' %}" class="navi-link">

                                                                <span class="navi-text">LTC/RIAL</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-bch' %}" class="navi-link">

                                                                <span class="navi-text">BCH/RIAL</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-usdt' %}" class="navi-link">
                                                                <span class="navi-text">USDT/RIAL</span>
                                                            </a>
                                                        </li>
                                                        <li class="navi-item">
                                                            <a href="{% url 'account:trade-dash' %}" class="navi-link">
                                                                <span class="navi-text">DASH/RIAL</span>
                                                            </a>
                                                        </li>
                                                    </ul>
                                                    <!--end::Navigation-->
                                                </div>
                                            </div>
                                        </div>
                    <!--begin::Header Menu Wrapper-->
                    <div class="header-menu-wrapper header-menu-wrapper-left" id="kt_header_menu_wrapper"
                         style="visibility:hidden;">


                        <!--end::Header Menu-->
                    </div>
                    <!--end::Header Menu Wrapper-->

                    <!--begin::Topbar-->
                    <div class="topbar">
                        <!--begin::جستجو-->
                        <!--end::جستجو-->

                        <!--begin::اعلان ها-->
                        <div class="dropdown">
                            <!--begin::Toggle-->
                            <div class="topbar-item" data-toggle="dropdown" data-offset="10px,0px">
                                <div class="btn btn-icon btn-clean btn-dropdown btn-lg mr-1 pulse pulse-primary">
		        				<span class="svg-icon svg-icon-xl svg-icon-primary"> <svg version="1.1" id="Capa_1"
                                                                                          xmlns="http://www.w3.org/2000/svg"
                                                                                          xmlns:xlink="http://www.w3.org/1999/xlink"
                                                                                          x="0px" y="0px"
                                                                                          viewBox="0 0 456.098 456.098"
                                                                                          style="enable-background:new 0 0 456.098 456.098;"
                                                                                          xml:space="preserve">
                                        <linearGradient id="SVGID_1_" gradientUnits="userSpaceOnUse" x1="-18.6561"
                                                        y1="588.7823" x2="-18.6561" y2="501.5823"
                                                        gradientTransform="matrix(5.2245 0 0 -5.2245 325.5176 3076.0869)">
                                            <stop offset="0" style="stop-color:#00EFD1"/>
                                            <stop offset="1" style="stop-color:#00ACEA"/>
                                        </linearGradient>
                                        <path style="fill:url(#SVGID_1_);" d="M430.655,376.163l-44.408-69.486v-88.816c0-66.351-40.229-123.82-97.698-147.853v-9.404
                                            C288.549,27.167,261.382,0,227.945,0s-60.604,27.167-60.604,60.604v9.404c-57.469,24.033-97.698,80.98-97.698,147.853v88.816
                                            l-44.408,69.486c-3.135,4.702-3.135,10.971-0.522,16.196c2.612,5.224,7.837,8.359,13.584,8.359H156.37
                                            c8.359,31.869,37.094,55.38,71.053,55.38h1.045c34.482,0,63.216-23.51,71.053-55.38h118.073c5.747,0,10.971-3.135,13.584-8.359
                                            C434.312,387.135,433.79,380.865,430.655,376.163z M198.688,60.604c0-16.196,13.061-29.257,29.257-29.257
                                            s29.257,13.061,29.257,29.257l0,0c-9.404-1.567-19.331-2.612-29.257-2.612C218.019,57.992,208.092,59.037,198.688,60.604
                                            L198.688,60.604z M228.468,424.229h-1.045c-16.718,0-31.347-9.927-38.139-24.033h77.322
                                            C259.814,414.302,245.186,424.229,228.468,424.229z M67.031,368.849l31.347-49.11c1.567-2.612,2.612-5.224,2.612-8.359v-93.518
                                            c0-71.053,56.947-128.522,126.955-128.522S354.9,146.808,354.9,217.861v93.518c0,3.135,1.045,5.747,2.612,8.359l31.347,49.11H67.031
                                            z"/>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        <g>
                                        </g>
                                        </svg><!--end::Svg Icon--></span> <span class="pulse-ring"></span>
                                </div>
                            </div>
                            <!--end::Toggle-->

                            <!--begin::دراپ دان-->
                            <div class="dropdown-menu p-6 m-0 dropdown-menu-right dropdown-menu-anim-up dropdown-menu-lg">
در حال حاضر اعلانی وجود ندارد                            </div>
                            <!--end::دراپ دان-->
                        </div>
                                            <div class="dropdown">
                            <!--begin::Toggle-->
                            <div class="topbar-item"  data-offset="10px,0px">
                                <a href="{% url 'account:p2p_sale' %}">
                                <div class="btn btn-icon btn-clean btn-dropdown btn-lg mr-1 pulse pulse-primary">
                                    <span class="svg-icon svg-icon-primary svg-icon-2x"><!--begin::Svg Icon | path:C:\wamp64\www\keenthemes\themes\metronic\theme\html\demo1\dist/../src/media/svg/icons\ارتباطات\Group.svg--><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">
    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <polygon points="0 0 24 0 24 24 0 24"/>
        <path d="M18,14 C16.3431458,14 15,12.6568542 15,11 C15,9.34314575 16.3431458,8 18,8 C19.6568542,8 21,9.34314575 21,11 C21,12.6568542 19.6568542,14 18,14 Z M9,11 C6.790861,11 5,9.209139 5,7 C5,4.790861 6.790861,3 9,3 C11.209139,3 13,4.790861 13,7 C13,9.209139 11.209139,11 9,11 Z" fill="#000000" fill-rule="nonzero" opacity="0.3"/>
        <path d="M17.6011961,15.0006174 C21.0077043,15.0378534 23.7891749,16.7601418 23.9984937,20.4 C24.0069246,20.5466056 23.9984937,21 23.4559499,21 L19.6,21 C19.6,18.7490654 18.8562935,16.6718327 17.6011961,15.0006174 Z M0.00065168429,20.1992055 C0.388258525,15.4265159 4.26191235,13 8.98334134,13 C13.7712164,13 17.7048837,15.2931929 17.9979143,20.2 C18.0095879,20.3954741 17.9979143,21 17.2466999,21 C13.541124,21 8.03472472,21 0.727502227,21 C0.476712155,21 -0.0204617505,20.45918 0.00065168429,20.1992055 Z" fill="#000000" fill-rule="nonzero"/>
    </g>
</svg><!--end::Svg Icon--></span>
                                </div>
                                    </a>
                            </div>
                            <!--end::Toggle-->

                            <!--begin::دراپ دان-->
                            <div class="dropdown-menu p-6 m-0 dropdown-menu-right dropdown-menu-anim-up dropdown-menu-lg">
در حال حاضر اعلانی وجود ندارد                            </div>
                            <!--end::دراپ دان-->
                        </div>

                        <!--end::اعلان ها-->


                        <!--begin::User-->
                        <div class="topbar-item" style="margin-left: 30px">
                            <a href="{% url 'account:profile_overview' %}">
                                <div class="btn btn-icon w-auto btn-clean d-flex align-items-center btn-lg px-2">
                                    <span class="text-muted font-weight-bold font-size-base d-none d-md-inline mr-1">سلام,</span>
                                    <span class="text-dark-50 font-weight-bolder font-size-base d-none d-md-inline mr-3">
                                {% if user.get_full_name %}
                                    {{ user.get_full_name }}
                                {% else %}
                                    {{ user.username }}
                                {% endif %}
                            </span>
                                </div>
                            </a>
                        </div>
                        <!--end::User-->
                    </div>
                    <!--end::Topbar-->
                </div>
                <!--end::Container-->
            </div>
            <!--end::Header-->

            <!--begin::Content-->
            <div class="content  d-flex flex-column flex-column-fluid" id="kt_content">

                <!--begin::Subheader-->
                <!--end::Subheader-->

                <!--begin::Entry-->
                <div class="d-flex flex-column-fluid">

                    <!--begin::Container-->
                    <div class=" container ">

<a href="{% url 'account:user_auth' %}" class="btn btn-light-warning font-weight-bolder btn-sm" style="width: inherit">
شما هنوز احراز هویت را انجام نداده اید!            </a>
  <script src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.1/js/toastr.js"></script>
  <script type="text/javascript">
  $(document).ready(function() {
    toastr.options.timeOut = 1500; // 1.5s
    toastr.success('با موفقیت وارد شدید');

  });
  </script>


                        <!--begin::داشبورد-->
                        <!--begin::Row-->
                        <!--end::Row-->

                        <!--begin::Row-->



{#                                                    <div class="col-lg-12">#}
{#                                    <!--begin::Card-->#}
{#                                    <div class="card card-custom gutter-b">#}
{#                                        <div class="card-header">#}
{#                                            <div class="card-title">#}
{#                                                <h3 class="card-label">بازار ارزهای بدون واسطه </h3>#}
{#                                            </div>#}
{#                                        </div>#}
{#                                        <div class="card-body">#}
{#<div class="row">#}
{#    <a href="#" class="btn btn-primary " type="button"  data-toggle="modal" data-target="#kt_nouislider_modal" style="position: absolute;#}
{#    left: 3%;">#}
{#ایجاد معامله                                                        </a>#}
{#    <div class="modal fade" id="kt_nouislider_modal" tabindex="-1" role="dialog" aria-labelledby="exampleمودالLabel" aria-hidden="true">#}
{#                                <div class="modal-dialog modal-lg" role="document">#}
{#                                    <div class="modal-content">#}
{#                                        <div class="modal-header">#}
{#                                            <h5 class="modal-title" id="exampleمودالLabel">ایجاد معامله بدون واسطه</h5>#}
{#                                            <button type="button" class="close" data-dismiss="modal" aria-label="نزدیک">#}
{#                                                <i aria-hidden="true" class="ki ki-close"></i>#}
{#                                            </button>#}
{#                                        </div>#}
{#                                        <form class="form" method="post" name="deposit" >{% csrf_token %}#}
{#                                            <div class="modal-body">#}
{#                                                <div class="form-group row mb-6">#}
{#                                                    <label class="col-form-label text-right col-lg-3 col-sm-12">مقدارارز</label>#}
{#                                                    <div class="col-lg-9 col-md-9 col-sm-12">#}
{#                                                        <div class="row align-items-center">#}
{#                                                            <div class="col-6">#}
{#                                                             {{form.amount}}#}
{#                                                            </div>#}
{#                                                            <div class="col-6">#}
{#                                                                <div id="kt_nouislider_modal1" class="nouislider-drag-danger"></div>#}
{#                                                            </div>#}
{#                                                        </div>#}
{#                                                    </div>#}
{#                                                </div>#}
{##}
{#                                                <div class="separator separator-dashed my-10"></div>#}
{##}
{#                                                <div class="form-group row mb-6">#}
{#                                                    <label class="col-form-label text-right col-lg-3 col-sm-12">حداقل فروش</label>#}
{#                                                    <div class="col-lg-9 col-md-9 col-sm-12">#}
{#                                                        <div class="row align-items-center">#}
{#                                                            <div class="col-6">#}
{#                                                                {{form.minimum}}#}
{#                                                            </div>#}
{#                                                            <div class="col-6">#}
{#                                                                <div id="kt_nouislider_modal2" class="nouislider-drag-danger"></div>#}
{#                                                            </div>#}
{#                                                        </div>#}
{#                                                    </div>#}
{#                                                </div>#}
{#                                                 <div class="separator separator-dashed my-10"></div>#}
{#                                                <div class="form-group row mb-6">#}
{#                                                    <label class="col-form-label text-right col-lg-3 col-sm-12">قیمت واحد </label>#}
{#                                                    <div class="col-lg-9 col-md-9 col-sm-12">#}
{#                                                        <div class="row align-items-center">#}
{#                                                            <div class="col-6">#}
{#                                                                {{form.fpu}}#}
{#                                                            </div>#}
{#                                                            <div class="col-6">#}
{#                                                                <div id="kt_nouislider_modal2" class="nouislider-drag-danger"></div>#}
{#                                                            </div>#}
{#                                                        </div>#}
{#                                                    </div>#}
{#                                                </div>#}
{#                                                 <div class="separator separator-dashed my-10"></div>#}
{#                                                <div class="form-group row mb-6">#}
{#                                                    <label class="col-form-label text-right col-lg-3 col-sm-12">نوع ارز </label>#}
{#                                                    <div class="col-lg-9 col-md-9 col-sm-12">#}
{#                                                        <div class="row align-items-center">#}
{#                                                            <div class="col-6">#}
{#                                                                {{form.cryp}}#}
{#                                                            </div>#}
{#                                                            <div class="col-6">#}
{#                                                                <div id="kt_nouislider_modal2" class="nouislider-drag-danger"></div>#}
{#                                                            </div>#}
{#                                                        </div>#}
{#                                                    </div>#}
{#                                                </div>#}
{##}
{##}
{#                                            </div>#}
{#                                            <div class="modal-footer">#}
{#                                                <button type="button" class="btn btn-primary mr-2" data-dismiss="modal">بستن</button>#}
{#                                                <button name="deposit" class="btn btn-secondary">ایجاد معامله</button>#}
{#                                            </div>#}
{#                                        </form>#}
{#                                    </div>#}
{#                                </div>#}
{#                            </div>#}
{##}
{#    <div class="dropdown mb-4"style="left: -1%" >#}
{#                                                        <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuCoin" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">#}
{#نوع ارز                                                       </button>#}
{#                                                        <div class="dropdown-menu" aria-labelledby="dropdownMenuCoin">#}
{#                                                            <a class="dropdown-item" href="#">اکشن</a>#}
{#                                                            <a class="dropdown-item" href="#">اکشن دیگر</a>#}
{#                                                            <a class="dropdown-item" href="#">اکشن سوم</a>#}
{#                                                        </div>#}
{#                                                    </div>#}
{#                                             <div class="dropdown mb-4" style="left: -3%">#}
{#                                                        <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuSort" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">#}
{#مرتب سازی بر اساس :                                                        </button>#}
{#                                                        <div class="dropdown-menu" aria-labelledby="dropdownMenuSort">#}
{#                                                            <a class="dropdown-item" href="{% url 'account:p2p_min' %}">بیشترین قیمت</a>#}
{#                                                            <a class="dropdown-item" href="{% url 'account:p2p_max' %}">کمترین قیمت</a>#}
{#                                                            <a class="dropdown-item" href="{% url 'account:p2p_sale' %}">جدید ترین </a>#}
{#                                                            <a class="dropdown-item" href="{% url 'account:p2p_recent' %}">قدیمی ترین </a>#}
{#                                                            <a class="dropdown-item" href="{% url 'account:p2p_lowest' %}">کمترین مقدار موجودی </a>#}
{#                                                            <a class="dropdown-item" href="{% url 'account:p2p_highest' %}">بیشترین مقدار موجودی </a>#}
{#                                                        </div>#}
{#                                                    </div>#}
{#</div>#}
{##}
{#                                            <!--begin::نمونه-->#}
{#                                            <div class="example">#}
{##}
{#                                                <div class="example-preview">#}
{#                                                    <ul class="nav nav-tabs" id="myTab" role="tablist">#}
{#                                                                                                                <li class="nav-item">#}
{#                                                            <a class="nav-link" id="BTC-tab" data-toggle="tab" href="#BTC"  aria-controls="بیت کوین" >#}
{#                                                                                                    <img src="{% static 'assets/media/misc/btc.png' %}" class="h-75 align-self-end" alt="" title="بیت کوین" style="width: 30%;margin-left: 5px"/>#}
{##}
{#                                                                <span class="nav-icon"><i class="flaticon2-rocket-1"></i></span>#}
{#                                                                <span class="nav-text">بیت کوین-BTC</span>#}
{#                                                            </a>#}
{#                                                        </li>#}
{##}
{#                                                        <li class="nav-item">#}
{#                                                            <a class="nav-link" id="ETH-tab" data-toggle="tab" href="#ETH"  aria-controls="اتریوم" >#}
{#                                                                                                    <img src="{% static 'assets/media/misc/eth.png' %}" class="h-75 align-self-end" alt="" title="اتریوم " style="width: 35%;margin-left: 5px"/>#}
{#                                                                <span class="nav-text">اتریوم-ETH</span>#}
{#                                                            </a>#}
{#                                                        </li>#}
{#                                                        <li class="nav-item dropdown">#}
{#                                                            <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">#}
{#                                                                <span class="nav-icon"><i class="flaticon2-rocket-1"></i></span>#}
{#                                                                <span class="nav-text">دراپ دان</span>#}
{#                                                            </a>#}
{#                                                            <div class="dropdown-menu dropdown-menu-right">#}
{#                                                                <a class="dropdown-item" href="#">اکشن</a>#}
{#                                                                <a class="dropdown-item" href="#">اکشن دیگر</a>#}
{#                                                                <a class="dropdown-item" href="#">اکشن سوم</a>#}
{#                                                                <div class="dropdown-divider"></div>#}
{#                                                                <a class="dropdown-item" href="#">جداکننده</a>#}
{#                                                            </div>#}
{#                                                        </li>#}
{#                                                                                                                <li class="nav-item">#}
{#                                                            <a class="nav-link" id="USDT-tab" data-toggle="tab" href="#USDT"  aria-controls=" تتر" >#}
{#                                                                                                                                                                    <img src="{% static 'assets/media/misc/usdt.png' %}" class="h-75 align-self-end" alt="" title=" تتر" style="width: 35%;margin-left: 5px"/>#}
{##}
{#                                                                <span class="nav-icon"><i class="flaticon2-rocket-1"></i></span>#}
{#                                                                <span class="nav-text">تتر -USDT</span>#}
{#                                                            </a>#}
{#                                                        </li>#}
{##}
{#                                                                                                                <li class="nav-item">#}
{#                                                            <a class="nav-link active" id="LTC-tab" data-toggle="tab" href="#LTC"   >#}
{#                                                                                                                                                                    <img src="{% static 'assets/media/misc/ltc.png' %}" class="h-75 align-self-end" alt="" title="لایت کوین" style="width: 30%;margin-left: 5px"/>#}
{##}
{#                                                                <span class="nav-text">لایت کوین-LTC</span>#}
{#                                                            </a>#}
{#                                                        </li>#}
{##}
{#                                                                                                                <li class="nav-item">#}
{#                                                            <a class="nav-link" id="XRP-tab" data-toggle="tab" href="#XRP"  aria-controls="ریپل " >#}
{#                                                                                                    <img src="{% static 'assets/media/misc/dash.png' %}" class="h-75 align-self-end" alt="" title="بیت کوین" style="width: 35%;margin-left: 5px"/>#}
{#                                                                <span class="nav-text">ریپل -XRP</span>#}
{#                                                            </a>#}
{#                                                        </li>#}
{##}
{#                                                    </ul>#}
{#                                                    <div class="tab-content mt-5" id="myTabContent">#}
{#                                                        <div class="tab-pane fade show active" id="LTC" role="tabpanel" aria-labelledby="LTC-tab">#}
{#                                                                                                                                                                                           <div class="card card-custom gutter-b">#}
{#                                        <div class="card-header">#}
{#                                            <div class="card-title">#}
{#                                                <h3 class="card-label">سفارشات لایت کوین</h3>#}
{#                                            </div>#}
{#                                        </div>#}
{#                                        <div class="card-body">#}
{#                                            <!--begin::نمونه-->#}
{#                                            <div class="example mb-10">#}
{##}
{#                                                <div class="example-preview">#}
{#                                                    <table class="table table-bordered mb-6">#}
{##}
{#                                                        <thead>#}
{#                                                        <tr>#}
{##}
{#                                                            <th scope="col">حداقل فروش</th>#}
{#                                                            <th scope="col">موجودی</th>#}
{#                                                            <th scope="col">زمان </th>#}
{#                                                            <th scope="col">قیمت(تومان)</th>#}
{#                                                            <th scope="col">عملیات</th>#}
{#                                                        </tr>#}
{#                                                        </thead>#}
{#                                                        <tbody>#}
{#                                                        {% for o in po %}#}
{#                                                            {% if o.cryp == 'ltc' %}#}
{#                                                        <tr>#}
{##}
{#                                                            <th scope="row">{{ o.minimum }}</th>#}
{#                                                            <td>{{ o.amount }}</td>#}
{#                                                            <td>{{ o.time }}</td>#}
{#                                                            <td>{{ o.fpu }}</td>#}
{##}
{#                                                            <td>#}
{#                                                                <form action = "account/p2p_sale/" method = "post" >{% csrf_token %}#}
{#                                                                    <button class="btn btn-danger" name='buy' value="{{o.id}}">خرید</button>#}
{#                                                                  </form>#}
{#                                                            </td>#}
{##}
{##}
{#                                                        </tr>#}
{#                                                            {% endif %}#}
{#                                                        {% endfor %}#}
{##}
{#                                                        </tbody>#}
{#                                                    </table>#}
{##}
{#                                                </div>#}
{#                                            </div>#}
{#                                            <!--end::نمونه-->#}
{#                                        </div>#}
{#                                    </div>#}
{##}
{#                                                        </div>#}
{#                                                        <div class="tab-pane fade" id="ETH" role="tabpanel" aria-labelledby="ETH-tab">محتsdfdsfdzdوای دو</div>#}
{#                                                        <div class="tab-pane fade" id="BTC" role="tabpanel" aria-labelledby="BTC-tab">#}
{#                                                                                                                               <div class="card card-custom gutter-b">#}
{#                                        <div class="card-header">#}
{#                                            <div class="card-title">#}
{#                                                <h3 class="card-label">سفارشات تتر</h3>#}
{#                                            </div>#}
{#                                        </div>#}
{#                                        <div class="card-body">#}
{#                                            <!--begin::نمونه-->#}
{#                                            <div class="example mb-10">#}
{##}
{#                                                <div class="example-preview">#}
{#                                                    <table class="table table-bordered mb-6">#}
{##}
{#                                                        <thead>#}
{#                                                        <tr>#}
{##}
{#                                                            <th scope="col">حداقل فروش</th>#}
{#                                                            <th scope="col">موجودی</th>#}
{#                                                            <th scope="col">زمان </th>#}
{#                                                            <th scope="col">قیمت(تومان)</th>#}
{#                                                            <th scope="col">عملیات</th>#}
{#                                                        </tr>#}
{#                                                        </thead>#}
{#                                                        <tbody>#}
{#                                                        {% for o in po %}#}
{#                                                            {% if o.cryp == 'usdt' %}#}
{#                                                        <tr>#}
{##}
{#                                                            <th scope="row">{{ o.minimum }}</th>#}
{#                                                            <td>{{ o.amount }}</td>#}
{#                                                            <td>{{ o.time }}</td>#}
{#                                                            <td>{{ o.fpu }}</td>#}
{##}
{#                                                            <td>#}
{#                                                                <form action = "account/p2p_sale/" method = "post" >{% csrf_token %}#}
{#                                                                    <button class="btn btn-danger" name='buy' value="{{o.id}}">خرید</button>#}
{#                                                                  </form>#}
{#                                                            </td>#}
{##}
{##}
{#                                                        </tr>#}
{#                                                            {% endif %}#}
{#                                                        {% endfor %}#}
{##}
{#                                                        </tbody>#}
{#                                                    </table>#}
{##}
{#                                                </div>#}
{#                                            </div>#}
{#                                            <!--end::نمونه-->#}
{#                                        </div>#}
{#                                    </div>#}
{##}
{#                                                        </div>#}
{#                                                        <div class="tab-pane fade" id="XRP" role="tabpanel" aria-labelledby="XRP-tab">#}
{#                                                                                                                                                                                           <div class="card card-custom gutter-b">#}
{#                                        <div class="card-header">#}
{#                                            <div class="card-title">#}
{#                                                <h3 class="card-label">سفارشات ریپل</h3>#}
{#                                            </div>#}
{#                                        </div>#}
{#                                        <div class="card-body">#}
{#                                            <!--begin::نمونه-->#}
{#                                            <div class="example mb-10">#}
{##}
{#                                                <div class="example-preview">#}
{#                                                    <table class="table table-bordered mb-6">#}
{##}
{#                                                        <thead>#}
{#                                                        <tr>#}
{##}
{#                                                            <th scope="col">حداقل فروش</th>#}
{#                                                            <th scope="col">موجودی</th>#}
{#                                                            <th scope="col">زمان </th>#}
{#                                                            <th scope="col">قیمت(تومان)</th>#}
{#                                                            <th scope="col">عملیات</th>#}
{#                                                        </tr>#}
{#                                                        </thead>#}
{#                                                        <tbody>#}
{#                                                        {% for o in po %}#}
{#                                                            {% if o.cryp == 'xrp' %}#}
{#                                                        <tr>#}
{##}
{#                                                            <th scope="row">{{ o.minimum }}</th>#}
{#                                                            <td>{{ o.amount }}</td>#}
{#                                                            <td>{{ o.time }}</td>#}
{#                                                            <td>{{ o.fpu }}</td>#}
{##}
{#                                                            <td>#}
{#                                                                <form action = "account/p2p_sale/" method = "post" >{% csrf_token %}#}
{#                                                                    <button class="btn btn-danger" name='buy' value="{{o.id}}">خرید</button>#}
{#                                                                  </form>#}
{#                                                            </td>#}
{##}
{##}
{#                                                        </tr>#}
{#                                                            {% endif %}#}
{#                                                        {% endfor %}#}
{##}
{#                                                        </tbody>#}
{#                                                    </table>#}
{##}
{#                                                </div>#}
{#                                            </div>#}
{#                                            <!--end::نمونه-->#}
{#                                        </div>#}
{#                                    </div>#}
{##}
{#                                                        </div>#}
{#                                                        <div class="tab-pane fade" id="USDT" role="tabpanel" aria-labelledby="USDT-tab">#}
{#                                                                                                                                                                                           <div class="card card-custom gutter-b">#}
{#                                        <div class="card-header">#}
{#                                            <div class="card-title">#}
{#                                                <h3 class="card-label">سفارشات بیت کوین</h3>#}
{#                                            </div>#}
{#                                        </div>#}
{#                                        <div class="card-body">#}
{#                                            <!--begin::نمونه-->#}
{#                                            <div class="example mb-10">#}
{##}
{#                                                <div class="example-preview">#}
{#                                                    <table class="table table-bordered mb-6">#}
{##}
{#                                                        <thead>#}
{#                                                        <tr>#}
{##}
{#                                                            <th scope="col">حداقل فروش</th>#}
{#                                                            <th scope="col">موجودی</th>#}
{#                                                            <th scope="col">زمان </th>#}
{#                                                            <th scope="col">قیمت(تومان)</th>#}
{#                                                            <th scope="col">عملیات</th>#}
{#                                                        </tr>#}
{#                                                        </thead>#}
{#                                                        <tbody>#}
{#                                                        {% for o in po %}#}
{#                                                            {% if o.cryp == 'btc' %}#}
{#                                                        <tr>#}
{##}
{#                                                            <th scope="row">{{ o.minimum }}</th>#}
{#                                                            <td>{{ o.amount }}</td>#}
{#                                                            <td>{{ o.time }}</td>#}
{#                                                            <td>{{ o.fpu }}</td>#}
{##}
{#                                                            <td>#}
{#                                                                <form action = "account/p2p_sale/" method = "post" >{% csrf_token %}#}
{#                                                                    <button class="btn btn-danger" name='buy' value="{{o.id}}">خرید</button>#}
{#                                                                  </form>#}
{#                                                            </td>#}
{##}
{##}
{#                                                        </tr>#}
{#                                                            {% endif %}#}
{#                                                        {% endfor %}#}
{##}
{#                                                        </tbody>#}
{#                                                    </table>#}
{##}
{#                                                </div>#}
{#                                            </div>#}
{#                                            <!--end::نمونه-->#}
{#                                        </div>#}
{#                                    </div>#}
{##}
{#                                                        </div>#}
{#                                                    </div>#}
{#                                                </div>#}
{#                                            </div>#}
{#                                            <!--end::نمونه-->#}
{#                                        </div>#}
{#                                    </div>#}
{#                                    <!--end::Card-->#}
{##}
{#                                    <!--begin::Card-->#}
{#                                    <!--end::Card-->#}
{#                                </div>#}
{#                        <div class="row">#}
                                                <div class="card card-custom gutter-b">
                                <div class="card-body">
                                    <!--begin::Top-->
                                    <div class="d-flex">
                                        <!--begin::Pic-->

                                        <!--end::Pic-->

                                        <!--begin: اطلاعات-->
                                        <div class="flex-grow-1">
                                            <!--begin::Title-->
{#                                            <div class="d-flex align-items-center justify-content-between flex-wrap mt-2">#}
{#                                                <!--begin::User-->#}
{#                                                <div class="mr-3">#}
{#                                                    {% for i in rec %}#}
{#                                                    <!--begin::نام-->#}
{#                                                    <a href="#" class="d-flex align-items-center text-dark text-hover-primary font-size-h5 font-weight-bold mr-3">#}
{#                                                         کد دعوت از دوستان شما:   {{ i.code}} <i class="flaticon2-correct text-success icon-md ml-2"></i>#}
{#                                                    </a>#}
{#{% endfor %}#}
{#                                                    <!--end::نام-->#}
{##}
{#                                                    <!--begin::مخاطب-->#}
{#                                                    <div class="d-flex flex-wrap my-2">#}
{#                                                        <a href="#" class="text-muted text-hover-primary font-weight-bold mr-lg-8 mr-5 mb-lg-0 mb-2">#}
{#                                <span class="svg-icon svg-icon-md svg-icon-gray-500 mr-1"><!--begin::Svg Icon | path:assets/media/svg/icons/ارتباطات/Mail-notification.svg--><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">#}
{#    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">#}
{#        <rect x="0" y="0" width="24" height="24"/>#}
{#        <path d="M21,12.0829584 C20.6747915,12.0283988 20.3407122,12 20,12 C16.6862915,12 14,14.6862915 14,18 C14,18.3407122 14.0283988,18.6747915 14.0829584,19 L5,19 C3.8954305,19 3,18.1045695 3,17 L3,8 C3,6.8954305 3.8954305,6 5,6 L19,6 C20.1045695,6 21,6.8954305 21,8 L21,12.0829584 Z M18.1444251,7.83964668 L12,11.1481833 L5.85557487,7.83964668 C5.4908718,7.6432681 5.03602525,7.77972206 4.83964668,8.14442513 C4.6432681,8.5091282 4.77972206,8.96397475 5.14442513,9.16035332 L11.6444251,12.6603533 C11.8664074,12.7798822 12.1335926,12.7798822 12.3555749,12.6603533 L18.8555749,9.16035332 C19.2202779,8.96397475 19.3567319,8.5091282 19.1603533,8.14442513 C18.9639747,7.77972206 18.5091282,7.6432681 18.1444251,7.83964668 Z" fill="#000000"/>#}
{#        <circle fill="#000000" opacity="0.3" cx="19.5" cy="17.5" r="2.5"/>#}
{#    </g>#}
{#</svg><!--end::Svg Icon--></span>                                jason@siastudio.com#}
{#                                                        </a>#}
{#                                                        <a href="#" class="text-muted text-hover-primary font-weight-bold mr-lg-8 mr-5 mb-lg-0 mb-2">#}
{#                                <span class="svg-icon svg-icon-md svg-icon-gray-500 mr-1"><!--begin::Svg Icon | path:assets/media/svg/icons/عمومی/Lock.svg--><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">#}
{#    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">#}
{#        <mask fill="white">#}
{#            <use xlink:href="#path-1"/>#}
{#        </mask>#}
{#        <g/>#}
{#        <path d="M7,10 L7,8 C7,5.23857625 9.23857625,3 12,3 C14.7614237,3 17,5.23857625 17,8 L17,10 L18,10 C19.1045695,10 20,10.8954305 20,12 L20,18 C20,19.1045695 19.1045695,20 18,20 L6,20 C4.8954305,20 4,19.1045695 4,18 L4,12 C4,10.8954305 4.8954305,10 6,10 L7,10 Z M12,5 C10.3431458,5 9,6.34314575 9,8 L9,10 L15,10 L15,8 C15,6.34314575 13.6568542,5 12,5 Z" fill="#000000"/>#}
{#    </g>#}
{#</svg><!--end::Svg Icon--></span>                                مدیر روابط عمومی#}
{#                                                        </a>#}
{#                                                        <a href="#" class="text-muted text-hover-primary font-weight-bold">#}
{#                                <span class="svg-icon svg-icon-md svg-icon-gray-500 mr-1"><!--begin::Svg Icon | path:assets/media/svg/icons/Map/مارچker2.svg--><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px" viewBox="0 0 24 24" version="1.1">#}
{#    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">#}
{#        <rect x="0" y="0" width="24" height="24"/>#}
{#        <path d="M9.82829464,16.6565893 C7.02541569,15.7427556 5,13.1079084 5,10 C5,6.13400675 8.13400675,3 12,3 C15.8659932,3 19,6.13400675 19,10 C19,13.1079084 16.9745843,15.7427556 14.1717054,16.6565893 L12,21 L9.82829464,16.6565893 Z M12,12 C13.1045695,12 14,11.1045695 14,10 C14,8.8954305 13.1045695,8 12,8 C10.8954305,8 10,8.8954305 10,10 C10,11.1045695 10.8954305,12 12,12 Z" fill="#000000"/>#}
{#    </g>#}
{#</svg><!--end::Svg Icon--></span>                                اصفهان#}
{#                                                        </a>#}
{#                                                    </div>#}
{#                                                    <!--end::مخاطب-->#}
{#                                                </div>#}
{#                                                <!--begin::User-->#}
{##}
{#                                                <!--begin::اقدامات-->#}
{#                                                <!--end::اقدامات-->#}
{#                                            </div>#}
                                                                                    <div class="d-flex align-items-center justify-content-between flex-wrap mt-2">
                                                <!--begin::User-->
                                                <div class="mr-3">
                                                    {% for i in rec %}
                                                    <!--begin::نام-->
                                                    <a href="#" class="d-flex align-items-center text-dark text-hover-primary font-size-h5 font-weight-bold mr-3">
                                                         لینک دعوت از دوستان شما:    <i class="flaticon2-correct text-success icon-md ml-2"></i>
                                                    </a>
                                                        {% endfor %}

                                                    <!--end::نام-->

                                                    <!--begin::مخاطب-->

                                                    <!--end::مخاطب-->
                                                </div>
                                                <!--begin::User-->

                                                <!--begin::اقدامات-->
                                                <!--end::اقدامات-->
                                            </div>

                                            <!--end::Title-->

                                            <!--begin::Content-->
                                            <div class="d-flex align-items-center flex-wrap justify-content-between">
                                                <!--begin::Description-->
                                                <div class="flex-grow-1 font-weight-bold text-dark-50 py-2 py-lg-2 mr-5">
                                                <a href="http://127.0.0.1:8000/account/home/{{ i.code }}">

http://127.0.0.1:8000/account/home/{{ i.code }}
                                                </a>
                                               </div>
                                                {% endfor %}
                                                <!--end::Description-->

                                                <!--begin::پیشرفت-->
                                                <!--end::پیشرفت-->
                                            </div>
                                            <!--end::Content-->
                                        </div>
                                        <!--end::اطلاعات-->
                                    </div>
                                    <!--end::Top-->

                                    <!--begin::Separator-->
                                    <div class="separator separator-solid my-7"></div>
                                    <!--end::Separator-->

                                    <!--begin::Bottom-->
                                    <div class="d-flex align-items-center flex-wrap">
                                        <!--begin: Item-->
                                        <div class="d-flex align-items-center flex-lg-fill mr-5 my-1">
                <span class="mr-4">
                    <i class="flaticon-piggy-bank icon-2x text-muted font-weight-bold"></i>
                </span>
                                            <div class="d-flex flex-column text-dark-75">
                                                <span class="font-weight-bolder font-size-sm">درآمد</span>
                                                <span class="font-weight-bolder font-size-h5"><span class="text-dark-50 font-weight-bold">دلار</span>249,500</span>
                                            </div>
                                        </div>
                                        <!--end: Item-->

                                        <!--begin: Item-->
                                        <div class="d-flex align-items-center flex-lg-fill mr-5 my-1">
                <span class="mr-4">
                    <i class="flaticon-confetti icon-2x text-muted font-weight-bold"></i>
                </span>
                                            <div class="d-flex flex-column text-dark-75">
                                                <span class="font-weight-bolder font-size-sm">هزینه ها</span>
                                                <span class="font-weight-bolder font-size-h5"><span class="text-dark-50 font-weight-bold">دلار</span>164,700</span>
                                            </div>
                                        </div>
                                        <!--end: Item-->

                                        <!--begin: Item-->
                                        <div class="d-flex align-items-center flex-lg-fill mr-5 my-1">
                <span class="mr-4">
                    <i class="flaticon-pie-chart icon-2x text-muted font-weight-bold"></i>
                </span>
                                            <div class="d-flex flex-column text-dark-75">
                                                <span class="font-weight-bolder font-size-sm">خالص</span>
                                                <span class="font-weight-bolder font-size-h5"><span class="text-dark-50 font-weight-bold">دلار</span>782,300</span>
                                            </div>
                                        </div>
                                        <!--end: Item-->

                                        <!--begin: Item-->
                                        <div class="d-flex align-items-center flex-lg-fill mr-5 my-1">
                <span class="mr-4">
                    <i class="flaticon-file-2 icon-2x text-muted font-weight-bold"></i>
                </span>
                                            <div class="d-flex flex-column flex-lg-fill">
                                                <span class="text-dark-75 font-weight-bolder font-size-sm">73 وظایف</span>
                                                <a href="#" class="text-primary font-weight-bolder">چشم انداز</a>
                                            </div>
                                        </div>
                                        <!--end: Item-->

                                        <!--begin: Item-->
                                        <div class="d-flex align-items-center flex-lg-fill mr-5 my-1">
                <span class="mr-4">
                    <i class="flaticon-chat-1 icon-2x text-muted font-weight-bold"></i>
                </span>
                                            <div class="d-flex flex-column">
                                                <span class="text-dark-75 font-weight-bolder font-size-sm">648 نظرات</span>
                                                <a href="#" class="text-primary font-weight-bolder">چشم انداز</a>
                                            </div>
                                        </div>
                                        <!--end: Item-->

                                        <!--begin: Item-->
                                        <!--end: Item-->
                                    </div>
                                    <!--end::Bottom-->
                                </div>
                            </div>

{#                                                        <div class="col-lg-8" style="height: fit-content">#}
{#                                <!--begin::پیشرفت Table Widget 4-->#}
{#                                <div class="card card-custom card-stretch gutter-b">#}
{#                                    <!--begin::Header-->#}
{#                                    <div class="card-header border-0 py-3" >#}
{#                                        <h3 class="card-title align-items-start flex-column">#}
{#                                            <span class="card-label font-weight-bolder text-dark-50">گزارش عملکرد شما</span>#}
{#                                        </h3>#}
{#                                    </div>#}
{#                                    <!--end::Header-->#}
{##}
{#                                    <!--begin::Body-->#}
{#                                    <div class="card-body pt-0 pb-3">#}
{#                                        <div class="tab-content">#}
{#                                            <!--begin::Table-->#}
{#                                            <div class="table-responsive">#}
{#                                                <table class="table table-head-custom table-head-bg table-borderless table-vertical-center">#}
{#                                                    <thead>#}
{#                                                    <tr class="text-left text-uppercase">#}
{##}
{#                                                        <th style="min-width: 120px">مبلغ کل معاملات </th>#}
{#                                                        <th style="min-width: 120px">تعداد کل معاملات</th>#}
{#                                                        <th style="min-width: 120px">کامزد فعلی</th>#}
{#                                                        <th style="min-width: 130px">کارمزد بعدی</th>#}
{#                                                        <th style="min-width: 80px">مجموع مبلغ سه ماه گذشته</th>#}
{#                                                    </tr>#}
{#                                                    </thead>#}
{#                                                    <tbody>#}
{#                                                    <tr>#}
{#                                                        <td>#}
{#                                <span class="text-dark-75 font-weight-bolder d-block font-size-lg">#}
{#                                    دلار8,000,000#}
{#                                </span>#}
{##}
{#                                                        </td>#}
{#                                                        <td>#}
{#                                <span class="text-dark-75 font-weight-bolder d-block font-size-lg">#}
{#                                    دلار520#}
{#                                </span>#}
{##}
{#                                                        </td>#}
{#                                                        <td>#}
{#                                <span class="text-dark-75 font-weight-bolder d-block font-size-lg">#}
{#0.4 درصد                                </span>#}
{#                                                        </td>#}
{#                                                        <td>#}
{##}
{#                                                            <span class="text-black font-weight-bold d-block font-size-lg">#}
{#0.3 درصد                                </span>#}
{#                                                        </td>#}
{#                                                        <td class="pr-0 text-right">#}
{##}
{#                                                        </td>#}
{#                                                    </tr>#}
{##}
{#                                                    </tbody>#}
{#                                                </table>#}
{#                                            </div>#}
{#                                            <!--end::Table-->#}
{#                                        </div>#}
{#                                    </div>#}
{#                                    <!--end::Body-->#}
{#                                </div>#}
{##}
{#                                <div class="card card-custom card-stretch gutter-b" >#}
{#                                    <!--begin::Header-->#}
{#                                    <div class="card-header border-0 ">#}
{#                                        <h3 class="card-title align-items-start flex-column py-3" >#}
{#                                            <span class="card-label font-weight-bolder text-dark-50">سفارشات فعال من</span>#}
{#                                            <span class="text-muted mt-3 font-weight-bold font-size-sm">با معامله ی بیشتر شانس خود را افزایش دهید</span>#}
{#                                        </h3>#}
{#                                    </div>#}
{#                                    <!--end::Header-->#}
{##}
{#                                    <!--begin::Body-->#}
{#                                    <div class="card-body pt-0 pb-3">#}
{#                                        <div class="tab-content">#}
{#                                            <!--begin::Table-->#}
{#                                            <div class="table-responsive">#}
{#                                                <table class="table table-head-custom table-head-bg table-borderless table-vertical-center">#}
{#                                                    <thead>#}
{#                                                    <tr class="text-left text-uppercase">#}
{##}
{#                                                        <th style="min-width: 120px">نوع سفارش</th>#}
{#                                                        <th style="min-width: 120px">مقدار</th>#}
{#                                                        <th style="min-width: 120px">قیمت واحد(تومان)</th>#}
{#                                                        <th style="min-width: 130px">قیت کل(تومان)</th>#}
{#                                                        <th style="min-width: 80px"> پر شده(%)</th>#}
{#                                                    </tr>#}
{#                                                    </thead>#}
{#                                                    {% for curr in current_user %}#}
{#                                                    <tbody>#}
{#                                                    <tr>#}
{#                                                        <td>#}
{#                                <span class="text-dark-75 font-weight-bolder d-block font-size-lg">#}
{#{{ curr.from_cryp }}                              </span>#}
{##}
{#                                                        </td>#}
{#                                                        <td>#}
{#                                <span class="text-dark-75 font-weight-bolder d-block font-size-lg">#}
{#{{curr.fpu}}                                </span>#}
{#                                                                  </td>#}
{#                                                        <td>#}
{#                                <span class="text-dark-75 font-weight-bolder d-block font-size-lg">#}
{#                                    {{ curr.amount }}#}
{#                                </span>#}
{#                                                        </td>#}
{#                                                        <td>#}
{##}
{#                                                            <span class="text-black font-weight-bold d-block font-size-lg">#}
{#                                    {{ curr.budget }}#}
{#                                </span>#}
{#                                                        </td>#}
{#                                                    </tr>#}
{##}
{#                                                    </tbody>#}
{#                                                    {% endfor %}#}
{#                                                </table>#}
{#                                            </div>#}
{#                                            <!--end::Table-->#}
{#                                        </div>#}
{#                                    </div>#}
{#                                    <!--end::Body-->#}
{#                                </div>#}
{#                                <div class="card card-custom card-stretch gutter-b" >#}
{#                                    <!--begin::Header-->#}
{#                                    <div class="card-header border-0 ">#}
{#                                        <h3 class="card-title align-items-start flex-column py-3" >#}
{#                                            <span class="card-label font-weight-bolder text-dark-50">موجودی کیف پول</span>#}
{#                                            <span class="text-muted mt-3 font-weight-bold font-size-sm">با معامله ی بیشتر شانس خود را افزایش دهید</span>#}
{#                                        </h3>#}
{#                                    </div>#}
{#                                    <!--end::Header-->#}
{##}
{#                                    <!--begin::Body-->#}
{#                                    <div class="card-body pt-0 pb-3">#}
{#                                        <div class="tab-content">#}
{#                                            <!--begin::Table-->#}
{#                                            <div class="table-responsive">#}
{#                                                <table class="table table-head-custom table-head-bg table-borderless table-vertical-center">#}
{#                                                    <thead>#}
{#                                                    <tr class="text-left text-uppercase">#}
{##}
{#                                                        <th style="min-width: 120px">نوع ارز</th>#}
{#                                                        <th style="min-width: 120px">مقدار</th>#}
{#                                                        <th style="min-width: 130px">قیت کل(تومان)</th>#}
{#                                                    </tr>#}
{#                                                    </thead>#}
{#                                                    {% for curr in current_user %}#}
{#                                                    <tbody>#}
{#                                                    <tr>#}
{#                                                        <td>#}
{#                                <span class="text-dark-75 font-weight-bolder d-block font-size-lg">#}
{#{{ curr.from_cryp }}                              </span>#}
{##}
{#                                                        </td>#}
{#                                                        <td>#}
{#                                <span class="text-dark-75 font-weight-bolder d-block font-size-lg">#}
{#{{curr.fpu}}                                </span>#}
{#                                                                  </td>#}
{#                                                        <td>#}
{#                                <span class="text-dark-75 font-weight-bolder d-block font-size-lg">#}
{#                                    {{ curr.amount }}#}
{#                                </span>#}
{#                                                        </td>#}
{#                                                        <td>#}
{##}
{#                                                            <span class="text-black font-weight-bold d-block font-size-lg">#}
{#                                    {{ curr.budget }}#}
{#                                </span>#}
{#                                                        </td>#}
{#                                                    </tr>#}
{##}
{#                                                    </tbody>#}
{#                                                    {% endfor %}#}
{#                                                </table>#}
{#                                            </div>#}
{#                                            <!--end::Table-->#}
{#                                        </div>#}
{#                                    </div>#}
{#                                    <!--end::Body-->#}
{#                                </div>#}
{#                                                                                        <div class="card card-custom card-stretch gutter-b" >#}
{#                                    <!--begin::Header-->#}
{#                                    <div class="card-header border-0 ">#}
{#                                        <h3 class="card-title align-items-start flex-column py-3" >#}
{#                                            <span class="card-label font-weight-bolder text-dark-50">سفارشات فعال به عنوان فروشنده p2p</span>#}
{#                                            <span class="text-muted mt-3 font-weight-bold font-size-sm">با معامله ی بیشتر شانس خود را افزایش دهید</span>#}
{#                                        </h3>#}
{#                                    </div>#}
{#                                    <!--end::Header-->#}
{##}
{#                                    <!--begin::Body-->#}
{#                                    <div class="card-body pt-0 pb-3">#}
{#                                        <div class="tab-content">#}
{#                                            <!--begin::Table-->#}
{#                                                    <table class="table table-bordered mb-6">#}
{#                                                        <thead>#}
{#                                                        <tr>#}
{#                                                            <th scope="col">موجودی</th>#}
{#                                                            <th scope="col">حداقل فروش</th>#}
{#                                                            <th scope="col">تاریخ ثبت</th>#}
{#                                                            <th scope="col">قیمت(تومان)</th>#}
{#                                                            <th scope="col">عملیات</th>#}
{#                                                        </tr>#}
{#                                                        </thead>#}
{#                                                        <tbody>#}
{#                                                        {% for i in po %}#}
{#                                                        <tr>#}
{##}
{#                                                            <th scope="row">65656</th>#}
{#                                                            <td>{{i.porder.minimum}}</td>#}
{#                                                            <td>{{i.time}}</td>#}
{#                                                            <td>{{i.porder.fpu}}</td>#}
{#                                                            <td><a class="btn btn-success" href="/account/{{i.slug}}">تایید</a>#}
{##}
{##}
{#                                                           </td>#}
{##}
{#                                                        </tr>#}
{#                                                        {% endfor %}#}
{##}
{#                                                        </tbody>#}
{#                                                    </table>#}
{#                                            <!--end::Table-->#}
{#                                        </div>#}
{#                                    </div>#}
{#                                    <!--end::Body-->#}
{#                                </div>#}
{##}
{##}
{#                                                                                        <div class="card card-custom card-stretch gutter-b" >#}
{#                                    <!--begin::Header-->#}
{#                                    <div class="card-header border-0 ">#}
{#                                        <h3 class="card-title align-items-start flex-column py-3" >#}
{#                                            <span class="card-label font-weight-bolder text-dark-50">سفارشات فعال به عنوان خریدار p2p</span>#}
{#                                            <span class="text-muted mt-3 font-weight-bold font-size-sm">با معامله ی بیشتر شانس خود را افزایش دهید</span>#}
{#                                        </h3>#}
{#                                    </div>#}
{#                                    <!--end::Header-->#}
{##}
{#                                    <!--begin::Body-->#}
{#                                    <div class="card-body pt-0 pb-3">#}
{#                                        <div class="tab-content">#}
{#                                            <!--begin::Table-->#}
{#                                                    <table class="table table-bordered mb-6">#}
{#                                                        <thead>#}
{#                                                        <tr>#}
{#                                                            <th scope="col">موجودی</th>#}
{#                                                            <th scope="col">حداقل فروش</th>#}
{#                                                            <th scope="col">تاریخ ثبت</th>#}
{#                                                            <th scope="col">قیمت(تومان)</th>#}
{#                                                            <th scope="col">عملیات</th>#}
{#                                                        </tr>#}
{#                                                        </thead>#}
{#                                                        <tbody>#}
{#                                                        {% for i in pa %}#}
{#                                                        <tr>#}
{##}
{#                                                            <th scope="row">65656</th>#}
{#                                                            <td>{{i.porder.minimum}}</td>#}
{#                                                            <td>{{i.time}}</td>#}
{#                                                            <td>{{i.porder.fpu}}</td>#}
{#                                                            <td><a class="btn btn-success" href="/account/{{i.slug}}">تایید</a>#}
{##}
{##}
{#                                                           </td>#}
{##}
{#                                                        </tr>#}
{#                                                        {% endfor %}#}
{##}
{#                                                        </tbody>#}
{#                                                    </table>#}
{#                                            <!--end::Table-->#}
{#                                        </div>#}
{#                                    </div>#}
{#                                    <!--end::Body-->#}
{#                                </div>#}
{##}
{#                                <!--end::پیشرفت Table Widget 4-->#}
{#                            </div>#}
{##}
{#                            <div class="col-lg-4">#}
{#                                <!--begin::ترکیبی Widget 14-->#}
{#                                <div class="card card-custom card-stretch gutter-b">#}
{#                                    <!--begin::Header-->#}
{#                                   #}
{#                                    <div id="navasan_table_container"></div>#}
{#<script>function navasanret(data){document.getElementById('navasan_table_container').innerHTML=JSON.parse(data)}</script>#}
{#<script src="http://www.navasan.tech/wp-navasan.php?usd&eur&gbp&aed_note&try&jpy&aud&nzd&cad&sgd&chf&pkr&azn&nok&sek&dkk&kwd&omr&rub&brl&thb&afn&inr&cny&myr&gel&usd_sherkat&usd_shakhs&aed&eur_hav&gbp_hav&hav_cad_cheque&aud_hav&myr_hav&cny_hav&try_hav&jpy_hav&btc&eth&xrp&bch&eos&bnb&usdt&pp&mex_usd_sell&mex_usd_buy&mex_eur_sell&mex_eur_buy&xau&usd_xau&18ayar&sekkeh&bahar&nim&rob&abshodeh&gerami&bub_sekkeh&bub_bahar&bub_nim&bub_rob&bub_18ayar&bub_gerami"></script>#}
{#                                    <!--end::Body-->#}
{#                                </div>#}
{#                                <!--end::ترکیبی Widget 14-->#}
{#                            </div>#}
{#                        </div>#}
                        <!--end::Row-->
                        <!--end::داشبورد-->
                    </div>
                    <!--end::Container-->
                </div>
                <!--end::Entry-->
            </div>
            <!--end::Content-->

            <!--begin::Footer-->
            <div class="footer bg-white py-4 d-flex flex-lg-column " id="kt_footer">
                <!--begin::Container-->
                <div class=" container-fluid  d-flex flex-column flex-md-row align-items-center justify-content-between">
                    <!--begin::کپیright-->
                    <div class="text-dark order-2 order-md-1">
                        <span class="text-muted font-weight-bold mr-2">2020&copy;</span>
                        <a href="#" target="_blank"
                           class="text-dark-75 text-hover-primary">تمامی حقوق برای ارزینه محفوظ است</a>
                    </div>
                    <!--end::کپیright-->

{#                    </div>#}
                    <!--end::Nav-->
                </div>
                <!--end::Container-->
            </div>
            <!--end::Footer-->
        </div>
        <!--end::Wrapper-->
    </div>
    <!--end::Page-->
</div>
<!--end::Main-->


{% include 'index_userPanel' %}


<!--begin::Quick Cart-->
<div id="kt_quick_cart" class="offcanvas offcanvas-right p-10">
    <!--begin::Header-->
    <div class="offcanvas-header d-flex align-items-center justify-content-between pb-7">
        <h4 class="font-weight-bold m-0">
            سبد خرید
        </h4>
        <a href="#" class="btn btn-xs btn-icon btn-light btn-hover-primary" id="kt_quick_cart_close">
            <i class="ki ki-close icon-xs text-muted"></i>
        </a>
    </div>
    <!--end::Header-->

    <!--begin::Content-->
    <!--end::Content-->
</div>
<!--end::Quick Cart-->


<!--end::چت Panel-->

<!--begin::Scrolltop-->
<div id="kt_scrolltop" class="scrolltop">
	<span class="svg-icon"><!--begin::Svg Icon | path:assets/media/svg/icons/Navigation/Up-2.svg--><svg
            xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="24px" height="24px"
            viewBox="0 0 24 24" version="1.1">
    <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <polygon points="0 0 24 0 24 24 0 24"/>
        <rect fill="#000000" opacity="0.3" x="11" y="10" width="2" height="10" rx="1"/>
        <path d="M6.70710678,12.7071068 C6.31658249,13.0976311 5.68341751,13.0976311 5.29289322,12.7071068 C4.90236893,12.3165825 4.90236893,11.6834175 5.29289322,11.2928932 L11.2928932,5.29289322 C11.6714722,4.91431428 12.2810586,4.90106866 12.6757246,5.26284586 L18.6757246,10.7628459 C19.0828436,11.1360383 19.1103465,11.7686056 18.7371541,12.1757246 C18.3639617,12.5828436 17.7313944,12.6103465 17.3242754,12.2371541 L12.0300757,7.38413782 L6.70710678,12.7071068 Z"
              fill="#000000" fill-rule="nonzero"/>
    </g>
</svg><!--end::Svg Icon--></span></div>
<!--end::Scrolltop-->

<!--begin::چسبناک Toolbar-->
<!--end::چسبناک Toolbar-->

<!--begin::Global Config(global config for global JS scripts)-->
<script>
    var KTAppSettings = {
        "breakpoints": {
            "sm": 576,
            "md": 768,
            "lg": 992,
            "xl": 1200,
            "xxl": 1400
        },
        "colors": {
            "theme": {
                "base": {
                    "white": "#ffffff",
                    "primary": "#3699FF",
                    "secondary": "#E5EAEE",
                    "success": "#1BC5BD",
                    "info": "#8950FC",
                    "warning": "#FFA800",
                    "danger": "#F64E60",
                    "light": "#E4E6EF",
                    "dark": "#181C32"
                },
                "light": {
                    "white": "#ffffff",
                    "primary": "#E1F0FF",
                    "secondary": "#EBEDF3",
                    "success": "#C9F7F5",
                    "info": "#EEE5FF",
                    "warning": "#FFF4DE",
                    "danger": "#FFE2E5",
                    "light": "#F3F6F9",
                    "dark": "#D6D6E0"
                },
                "inverse": {
                    "white": "#ffffff",
                    "primary": "#ffffff",
                    "secondary": "#3F4254",
                    "success": "#ffffff",
                    "info": "#ffffff",
                    "warning": "#ffffff",
                    "danger": "#ffffff",
                    "light": "#464E5F",
                    "dark": "#ffffff"
                }
            },
            "gray": {
                "gray-100": "#F3F6F9",
                "gray-200": "#EBEDF3",
                "gray-300": "#E4E6EF",
                "gray-400": "#D1D3E0",
                "gray-500": "#B5B5C3",
                "gray-600": "#7E8299",
                "gray-700": "#5E6278",
                "gray-800": "#3F4254",
                "gray-900": "#181C32"
            }
        },
        "font-family": "Poppins"
    };
</script>
<!--end::Global Config-->

<!--begin::Global تم Bundle(used by all pages)-->
<script src="{% static 'assets/plugins/global/plugins.bundle.js' %}"></script>
<script src="{% static 'assets/plugins/custom/prismjs/prismjs.bundle.js' %}"></script>
<script src="{% static 'assets/js/scripts.bundle.js' %}"></script>
<!--end::Global تم Bundle-->

<!--begin::Page Vendors(used by this page)-->
<script src="{% static 'assets/plugins/custom/fullcalendar/fullcalendar.bundle.js' %}"></script>
<!--end::Page Vendors-->
                            <script src="{% static 'assets/js/pages/features/cards/tools.js' %}"></script>

<!--begin::Page Scripts(used by this page)-->
<script src="{% static 'assets/js/pages/widgets.js' %}"></script>
<!--end::Page Scripts-->
</body>
<!--end::Body-->
</html>
